RadControls for WPF 2011 Q3 - compatible with .NET 4.5?

2 posts, 0 answers
  1. Wellpartner
    Wellpartner avatar
    15 posts
    Member since:
    Aug 2010

    Posted 01 Dec 2014 Link to this post

    We have the 2011.3.1116.35 build and are wondering if it is incompatible with the .NET 4.5 framework, even though 4.5 asserts that it is backwards-compatible with 4.0.  Does anyone have insights/recommendations?  Thanks.
  2. Dimitrina
    Admin
    Dimitrina avatar
    3769 posts

    Posted 02 Dec 2014 Link to this post

    Hi,

    I am afraid the binaries from this old build are not compatible with .NET 4.5 framework. As to upgrading, you can consider the latest official version which includes all the fixes up to this version along with some new features. Generally the most stable version with every release is its Service Pack. The upcoming Q3 2014 Service Pack is expected until the end of the week.

    Regards,
    Dimitrina
    Telerik
     

    Check out the Telerik Platform - the only platform that combines a rich set of UI tools with powerful cloud services to develop web, hybrid and native mobile apps.

     
Back to Top